
.row {
  display: block;
  min-height: 30px;
  overflow:auto;
}

.row_orderform {
  padding: 0px 15px 0px 15px;
}

.row_blue {
  padding: 0px 15px 0px 15px;
  background-color:#CCDDEE;
}

.row_gray {
  padding: 0px 15px 0px 15px;
  background-color:#EFEFEF;
}

/*
.btn_buy {
  background-color:#F3D07A !important;
  border-width:1px;
  border: solid;
  cursor: pointer;
  border-color: #000000;
}

button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
  background-color:#F3D07A !important;
  border-width:1px;
  border: solid;
  cursor: pointer;
  border-color: #000000;
  color: #000000;
  padding: 0px;
  background-image: none;
}
*/

.col_left {
  padding-left: 15px;
}

.col-sm-12 {
  position: relative;
  float: left;
  width: 100%;
}

.col-sm-6 {
  position: relative;
  float: left;
  width: 50%;
}

.col-sm-5 {
  position: relative;
  float: left;
  width: 41.66666667%;
}
.col-sm-4 {
  position: relative;
  float: left;
  width: 33.33333333%;
}
.col-sm-3 {
  position: relative;
  float: left;
  width: 25%;
}

/*
@media (min-width: 768px) {
    .col-sm-5 {
      position: relative;
      float: left;
      width: 41.66666667%;
    }
    .col-sm-4 {
      position: relative;
      float: left;
      width: 33.33333333%;
    }
    .col-sm-3 {
      position: relative;
      float: left;
      width: 25%;
    }
}
*/

/*
.col-xs-12 {
  position: relative;
  float: left;
  width: 100%;
}

.col-xs-6 {
  position: relative;
  float: left;
  width: 50%;
}

.col-xs-5 {
  position: relative;
  float: left;
  width: 41.66666667%;
}

.col-xs-4 {
  position: relative;
  float: left;
  width: 33.33333333%;
}

.col-xs-3 {
  position: relative;
  float: left;
  width: 25%;
}
*/




.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
  max-width: 900px;
}

select {
  font-size: 18px !important;
}

.error {
  border: solid; border-width: 1px; border-color: #FF0000;
  padding: 8px 10px 7px;
  font-weight: normal;
}

.error_input {
  border: solid; border-width: 1px; border-color: #FF0000;
  padding: 5px 10px 5px 10px;
}

.entry-content td, .comment-content td {
  padding: 2px;
}

table, th, td {
  border: 0px solid rgba(0, 0, 0, 0.1);
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}


#firstname-error { display: inline; border-width: 0px; width: 0px; height: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#lastname-error { display: inline; border-width: 0px; width: 0px; height: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#address-error { display: inline; border-width: 0px; width: 0px; height: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#city-error { display: inline; border-width: 0px; width: 0px; height: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#state-error { display: inline; border-width: 0px; width: 0px; height: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#zipcode-error { display: inline; border-width: 0px; width: 0px; height: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#email_address-error { display: inline; border-width: 0px; width: 0px; height: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#phone_number-error { display: inline; border-width: 0px; width: 0px; height: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }

#quantity_outlaw_glueon-error { display: inline; border-width: 0px; width: 0px; height: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#quantity_outlaw_glueon_single-error { display: inline; border-width: 0px; width: 0px; height: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }

#total_subtotal-error { display: inline; border-width: 0px; width: 0px; height: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }

label {
  display: inline-block;
  font-weight: normal;
  min-width: 150px;
  margin-bottom: 0px;
}

label.error {
  font-weight: normal;
  color: red;
}

.error {
  font-weight: normal;
  color: red;
}

.order_form_total {
  width: 75px; border: none; text-align: right; background-color: #EFEFEF;
}

.thrush_stuff_error {
  width: 135px;
  height: 100px;
  padding: 5px 5px 5px 5px;
  color: red;
  border: solid;
  border-width: 1px;
  border-color: red;
}

.order_form_error {
  display: inline;
  vertical-align: bottom;
  width: 200px;
  height: 25px;
  margin: 0px 0px 0px 0px;
  padding: 2px 5px 0px 5px;
  color: red;
  border: none;
  border-width: 0px;
  border-color: red;
}
